.version.aviso_de_privacidad /* version checker */
{
	color: #000019;
	background-color: #B36327;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 657px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -97px;
	width: 0.01px;
}

#u12510,#u12510-bw
{
	z-index: 4;
	height: 15px;
}

#u12511,#u12511-bw
{
	z-index: 5;
	height: 5px;
}

#pu13853
{
	width: 0.01px;
}

#u13853
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#menuu12536
{
	z-index: 11;
	width: 794px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 166px;
}

#u12551
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
}

#u12554
{
	width: 156px;
	padding-bottom: 39px;
}

#u12555-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12554:hover #u12555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12544
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
	left: 159px;
}

#u12547
{
	width: 156px;
	padding-bottom: 39px;
}

#u12549-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12554.MuseMenuActive #u12555-4,#u12547:hover #u12549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12729
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
	left: 318px;
}

#u12730
{
	width: 156px;
	padding-bottom: 39px;
}

#u12731-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12547.MuseMenuActive #u12549-4,#u12730:hover #u12731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12744
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
	left: 477px;
}

#u12745
{
	width: 156px;
	padding-bottom: 39px;
}

#u12554.MuseMenuActive,#u12547.MuseMenuActive,#u12730.MuseMenuActive,#u12745.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u12747-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12730.MuseMenuActive #u12731-4,#u12745:hover #u12747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12745.MuseMenuActive #u12747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12537
{
	width: 158px;
	min-height: 55px;
	margin-right: -10000px;
	left: 636px;
}

#u12538
{
	width: 157px;
	padding-bottom: 39px;
}

#u12538.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u12540-4
{
	width: 157px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12538:hover #u12540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u12538.MuseMenuActive #u12540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u12817-4
{
	z-index: 61;
	width: 356px;
	min-height: 34px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #004968;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 302px;
	margin-top: 12px;
	position: relative;
}

#u12816-15
{
	z-index: 46;
	width: 851px;
	min-height: 323px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 55px;
	margin-top: 7px;
	position: relative;
}

#u12816-4,#u12816-6,#u12816-8,#u12816-10,#u12816-12
{
	font-size: 15px;
	text-align: justify;
	line-height: 18px;
}

#u12516
{
	z-index: 6;
	min-height: 57px;
	padding-bottom: 40px;
}

#u12516_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u12509-4
{
	z-index: 7;
	width: 490px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 100px;
}

#u17076-4
{
	z-index: 42;
	width: 147px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 913px;
}

#u12516-bw
{
	z-index: 6;
	min-height: 57px;
	margin-top: 57px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 97px;
}

#page .verticalspacer
{
	clear: both;
}

